↪ Fica o alerta de sempre: se você depende de jailbreak, *não* atualize para o iOS 5.1!

iPhone Dev-Team - redsn0w

iPhone Dev-Team - redsn0w

Publicidade

Toda vez é a mesma coisa, mas não custa alertar os desavisados: se você depende de jailbreak (ou de unlock), atualizar o seu iPad ou iPhone/iPod touch para a recém-lançada versão 5.1 do iOS não é nada recomendado e pode impedir que você consiga fazer isso de novo, no futuro. É o preço que se paga. [Dev-Team Blog]

Posts relacionados

Comentários

Carregando os comentários…